Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 12:42:49 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del akhil                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  akhil Bot:  Hi Akhil ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.  
  Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564796216            04:30 PM, 22nd Jul                   Hamza                   Hi Akhil,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           04:31 PM, 22nd Jul                     akhil                    I want to know about my order           04:31 PM, 22nd Jul                   Hamza                   Could you please
  share your order number so that I can assist you further?           04:32 PM, 22nd Jul                     akhil                    FP072121001251           04:32 PM, 22nd Jul                   Hamza                   Could you please confirm is this your correct phone number 971564796216?           04:33 PM, 22nd Jul                     akhil                    Yes           04:33 PM, 22nd Jul                   Hamza                   Our courier partner will contact you to deliver the order within hours           04:34 PM, 22nd Jul                     akhil                    Ok so today it will be delivered right?           04:34 PM, 22nd Jul                   Hamza                   Yes,as your order is out for delivery           04:39 PM, 22nd Jul                   Hamza                   Is there anything else I can help you?&nbsp;           04:39 PM, 22nd Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wo
 nderful day.           04:42 PM, 22nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2891493